YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #797
Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 593 (Close request): [Coding] Warehouse management system handyterminal Java

[Installation] HT_YDT WMS
16 Nov 2024 22:14 - Soraya Norasing

Status: Close request
Priority: Normal
Assignee: Soraya Norasing
Category:

Target version:

Finish date: 14 Feb 2025

Programming skills:  Android/Java

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

14 Nov 2024
22 Nov 2024
100%

48.00 hours
219.00 hours
MS SQL Server
Android

Description

- Install program on handy
- Set up handy & printer

- UAT

- Trainning User

- Support User

History

#1 - 16 Nov 2024 22:15 - Soraya Norasing

- Status changed from New to In Progress

#2 - 26 Nov 2024 13:59 - Soraya Norasing
- File Version 1.0.4.zip added

- File app-release_v1.0.4.apk added

- % Done changed from 60 to 90

-test system
-update program on handy
-support user

#3 - 17 Jan 2025 10:31 - Soraya Norasing

test & onsite support

#4 - 05 Mar 2025 14:38 - Soraya Norasing

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100
- Finish date set to 14 Feb 2025

#5 - 17 Mar 2025 01:42 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

Files

app-release_v1.0.4.apk
Version 1.0.4.zip

19 Dec 2025

11.5MB
25.5 MB

26 Nov 2024
26 Nov 2024

Soraya Norasing
Soraya Norasing
